a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,l,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,tfoot,thead,tt,u,ul,var,figure{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;transition-duration:0.7s}td,th,tr{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}hr{border:0}u{text-decoration:underline}a{text-decoration:none;transition:1s;color:var(--bordeau)}a:hover{text-decoration:none}.center{width:1000px;position:relative;margin:0
auto}.left{float:left}.right{float:right}.clear{clear:both;height:0}.nomargin{margin:0
!important}.noborder{border:0
!important}.nopadding{padding:0
!important}.nodisplay{display:none}.marginrigth{margin-right:15px!important}.marginleft{margin-left:15px}.margintop{margin-top:25px}.marginbottom{margin-bottom:15px}.inlineb{display:inline-block;width:auto!important}.relative{position:relative}.absolute{position:absolute}.textcenter{text-align:center;overflow:unset}.textalignright{text-align:right}.errorS{color:rgb(219,81,81)}.ErrorField{border-bottom:solid 1px #FF0000!important}.ErrorField::placeholder{color:#F00}.FieldError{border:solid 1px #FF0000!important}input{}textarea{-webkit-appearance:none;font-family:var(--font-body)}.isOk{font-size:24px;padding:5px
0;text-align:center;color:#000;font-weight:bold}html{width:100%}body{width:100%;font-family:var(--font-body);font-size:var(--text-lg);background-color:var(--fond);font-weight:400;font-style:normal;line-height:1.5em;position:relative;color:var(--noir)}div,p,ul,li{line-height:1.5em;font-size:var(--textsize)}div>p{margin:5px
0}h1,h2{letter-spacing:0;font-weight:400;line-height:1.15em;font-family:var(--font-heading)}h3,h4,h5{letter-spacing:0;font-weight:600;line-height:1.2em;font-family:var(--font-body)}h4{text-transform:uppercase;;font-size:var(--h4);margin:15px
0 0 0}sup{font-size:12px;vertical-align:top}#gdpr-cookie-message{position:fixed;right:30px;bottom:30px;max-width:375px;background-color:var(--purple);padding:20px;margin-left:30px;z-index:600;color:#000;background-color:#fff}#gdpr-cookie-message
h4{color:#000;text-transform:uppercase;font-size:11px;font-weight:700}#gdpr-cookie-message
h5{color:var(--red);font-size:11px;font-weight:400}#gdpr-cookie-message p, #gdpr-cookie-message
ul{color:#000;font-size:11px;line-height:1.5em}#gdpr-cookie-message p:last-child{margin-bottom:0;text-align:right}#gdpr-cookie-message
li{width:49%;display:inline-block}#gdpr-cookie-message
a{color:var(--red);text-decoration:none;font-size:11px;padding-bottom:2px;border-bottom:1px dotted rgba(255,255,255,0.75);transition:all 0.3s ease-in}#gdpr-cookie-message a:hover{color:white;border-bottom-color:var(--red);transition:all 0.3s ease-in}#gdpr-cookie-message button,button#ihavecookiesBtn{border:none;background:var(--red);color:white;font-size:12px;padding:7px;border-radius:3px;margin-left:15px;cursor:pointer;transition:all 0.3s ease-in}#gdpr-cookie-message button:hover{background:white;color:var(--red);transition:all 0.3s ease-in}button#gdpr-cookie-refuse{background:#ccc;text-transform:uppercase;color:#000}button#gdpr-cookie-advanced{background:#CA264E;color:var(--red)}#gdpr-cookie-message button:disabled{opacity:0.3}#gdpr-cookie-message input[type='checkbox']{float:none;margin-top:0;margin-right:5px;-webkit-appearance:checkbox}button#gdpr-cookie-accept{background-color:#000;color:#fff;border-radius:0;text-transform:uppercase}button#gdpr-cookie-accept:hover{background-color:#eee}button#gdpr-cookie-advanced{background-color:#eee;color:#000;border-radius:0;text-transform:uppercase}.grid-col-1{width:100%}.grid-col-2{width:100%;display:flex;overflow:unset;flex-wrap:wrap}.grid-col-2>div{width:50%}.grid-col-3{width:100%;display:flex;flex-wrap:wrap;overflow:unset;gap:2%}.grid-col-3>div{width:31.33%;margin:50px
0}.grid-col-4{width:100%;display:flex;flex-wrap:wrap;overflow:unset;gap:24px}.grid-col-4>div{width:calc(25% - 18px)}.grid-col-5{width:100%;display:flex}.grid-col-5>div{width:20%}.grid-col-6{width:100%;display:flex}.grid-col-6>div{width:11.66%;margin:2.5%}.slideshow
li{width:100%;background-color:#efefef}.slideshow li
.photo{width:100%}.slideshow li .photo
img{width:100%}.slideshow li
.maxheightimg{text-align:center!important}.slideshow li .maxheightimg
img{height:500px;width:auto!important;display:inline-block}.link{overflow:unset;text-align:center;margin:25px
0;width:auto}.link
a{display:inline-block;transition-duration:1s;background:#FAA41B;color:var(--noir);font-size:24px;padding:10px
25px;font-weight:bold;text-transform:uppercase}.link a:hover{background-color:#150811;color:#FAA41B}.link2{overflow:unset;margin:25px
0}.link2
a{color:#fff;display:inline-block;position:relative;z-index:1;padding:5px
10px;font-size:18px;transition:1s;border:solid 1px var(--bordeau);color:var(--bordeau)}.link2 a:hover{color:#FFF9EB}.textalignrigth
*{text-align:right}.texte
p{margin:10px
0;font-size:var(--text-lg)}.texte
ul{margin:10px
0}.texte ul
li{font-size:var(--text-lg);list-style-type:disc;list-style-position:outside;margin-left:20px}.flexgrid{display:flex;width:100%}#AllPopUp{position:fixed;display:none;top:100px;left:0%;background-color:var(--fond);width:100%!important;text-align:center;z-index:500;transition:none!important;transition-delay:none!important;transform:none!important}#AllPopUp
.content{position:relative;text-align:center;padding:25px}#AllPopUp .content
button{position:absolute;top:2.5%;right:2.5%;background:unset;border:0;z-index:50}#AllPopUp .content button
img{filter:invert(100%);height:30px}#AllPopUp .content
video{height:100vh}.popup .content picture
img{height:100%!important;width:auto!important;display:inline}.photo
img{display:block;width:100%;height:auto}.photo-paralax{width:100%;height:1080px;background-size:cover!important;-webkit-background-size:cover!important;-moz-background-size:cover!important}.photo-fond,.photofond{width:100%;height:100%;background-size:cover!important}.paralaxtiers .photo-paralax{width:100%;height:1080px;background-position:top left!important;background-size:contain!important;height:1080px!important}.paralaxcenter .photo-paralax{width:100%;height:1080px;background-position:-60% 0 !important;background-size:contain!important;height:1080px!important}h1{font-size:var(--h1)}h2{font-size:var(--h2)}h3{font-size:var(--h3)}footer{position:relative;background-color:var(--bleu);position:relative}:root{--fond:#FFF9EB;--font-body:'Gabarito';--noir:#150811;--h1:font-size:30px;--h2:font-size:24px;--h3:font-size:18px;--textsize::18px}.breadcrumb{padding:10px
2.5%;font-size:12px}.breadcrumb
ol{display:block}.breadcrumb ol
li{display:inline}.breadcrumb ol li
a{color:var(--bleu)}.breadcrumb
*{font-size:12px}.menumobile{display:none}.menumobile
button{border:0}.menumobile
label{display:none}.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{background-color:var(--noir);height:2px;border-radius:0}.contentpage{padding:100px
5%}#wrap{position:relative;overflow:hidden}.contentpage{padding:200px
5% 50px 5%}.contentpage
ul{display:block}.contentpage ul li
a{background:none;color:var(--txt)}#Header{position:fixed;top:0;left:0;width:100%;z-index:100;background-color:var(--fond)}#Header
.content{padding:25px
5% 15px 5%;display:flex;position:relative;gap:5%;align-items:center}#Header .content
.langue{position:fixed;top:10px;right:5%;display:flex;;gap:12px;text-transform:uppercase}#Header .content
.logo{width:25%}#Header .content .logo
img{width:100%;height:auto}#Menu{width:65%}#Menu
ul{display:flex;gap:30px;font-size:18px;justify-content:center}#Menu ul
li{position:relative}#Menu ul li
.ssmenu{position:absolute;top:0;left:0;display:none}#Menu ul li a:hover,#Menu ul li
a.selected{font-weight:700}.searchform{position:relative;overflow:unset}.searchform
input{border-radius:15px;;border:solid 1px var(--noir);padding:10px
15px 10px 40px;background:url(/img/search.svg) 10px center no-repeat;background-size:25px}#ResultSearch{background-color:#FFF9EB;position:absolute;border:solid 1px #150811;width:calc(100% - 2px);display:none}#ResultSearch
li{border-bottom:solid 1px #eee}#ResultSearch li
a{display:block;padding:5px
10px;font-size:12px}#ContentPage{padding-top:140px}.ProduitPhare{position:relative}.ProduitPhare::before{background-color:#EAF1F4;content:'';width:100%;height:350px;position:absolute;top:0;left:0;z-index:-1}.ProduitPhare
.content{padding:50px
20%}.ProduitPhare .content
.itembook{display:flex;gap:5%;flex-wrap:wrap;position:relative}.ProduitPhare .content .itembook
.photo{width:40%}.ProduitPhare .content .itembook
.texte{width:55%}.ProduitPhare .content .itembook .texte h1,.ProduitPhare .content .itembook .texte
h3{font-size:45px}.ProduitPhare .content .itembook .texte
h3{padding-top:70px}.ProduitPhare .content .itembook .texte
.caracs{display:flex;gap:50px;margin:15px
0}.ProduitPhare .content .itembook
.link{position:absolute;bottom:100px;left:45%}.ProduitPhare .content
.breadcrumb{padding:10px
0}#Collections
.content{position:relative;padding-bottom:350px}#Collections .content
.titre{background-color:#fff;padding:50px
2.5%}#Collections .content::before{position:absolute;content:'';top:0;left:0;z-index:-1;width:100%;height:100%;background:url(/img/triangle.svg) bottom center no-repeat;background-size:100% 100%}#navslidercustom{position:absolute;left:30%;top:40px;color:var(--noir);font-size:50px;display:flex;gap:24px}#navslidercustom
a.activeSlide{text-decoration:underline}#Collections .content .titre
h2{font-size:50px;color:#FAA41B}.collection
.flexgrid{padding:0
2.5%;width:95%}.collection .flexgrid
.wrapper{display:flex;gap:24px;flex-wrap:wrap}.collection
.itembook{position:relative;background-color:#EAF1F4;width:calc(16.66% - 20px);-webkit-box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1);box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1)}.collection  .itembook
.texte{padding:10px}.collection  .itembook .texte
h3{font-size:var(--h3)}.collection  .itembook .texte
.caracs{display:flex;gap:10px;margin:15px
0;font-size:12px;flex-wrap:wrap}.collection  .itembook .texte .caracs>div{width:calc(33.33% - 8px)}.collection  .itembook
.resume{display:none}.collection  .itembook
.link{position:absolute;bottom:-10px;margin:0;left:50%;transform:translateX(-50%)}.collection  .itembook .link
a{font-size:12px;padding:5px
15px}.collection  .itembook:hover{transform:translateY(-2px)}.slider
.collection{background:unset!important}.slider .collection
.title{display:none}#Collections
.cta{margin-top:100px}#PresentationHome{margin-top:-250px}#PresentationHome
.content{padding:0
25%}#PresentationHome .content
h2{font-size:50px;text-align:center;font-weight:700}#PresentationHome .content
h3{font-size:36px;text-align:center}.News{margin-top:-50px}.News
.content{padding:150px
30% 75px 30%;background:url(/img/actus.svg) top center no-repeat;background-size:100%}.News .content
h2{font-size:40px;text-align:center}.News .content
.liste{margin-top:25px;display:flex;gap:24px;flex-wrap:wrap}.News .content .liste
.item{width:100%}.News .content .liste .item
.texte{padding:16px;background-color:#CFE5EF}.News .content .liste .item .texte
h3{font-size:24px;position:relative;cursor:pointer}.News .content .liste .item .texte h3
span{position:absolute;top:0px;right:15px;font-weight:400}.News .content .liste .item .texte
.accroche{display:none}.News .content .liste .item :hover{transform:translateY(-2px)}#Footer{background-color:var(--noir)}#Footer
.content{padding:50px
2.5%;display:flex;color:var(--fond);gap:0 5%;flex-wrap:wrap}#Footer .content
.logo{width:25%}#Footer .content
.coords{width:40%;justify-content:center;font-size:24px}#Footer .content .coords
.libelle{text-transform:uppercase;margin-bottom:15px}#Footer .content
.sitemap{width:25%;display:flex;justify-content:end;text-align:right}.Presentation
p{font-size:18px}.Presentation
.entete{padding:100px
25%}.Presentation .entete
h1{font-size:50px;text-align:center;font-weight:700;margin-bottom:15px}.Presentation .entete
h2{font-size:30px;text-align:center;font-weight:700;margin-bottom:25px}.Presentation .entete
p{margin:10px
0;font-size:18px}.Valeurs{position:relative}.Valeurs::before{width:30%;height:100%;content:'';position:absolute;top:-250px;left:0;background:url(/img/triangle2.svg) top left no-repeat;background-size:100% auto;z-index:-1}.Valeurs::after{width:30%;height:100%;content:'';position:absolute;top:-250px;right:0;background:url(/img/triangle2.svg) top left no-repeat;background-size:100% auto;z-index:-1;transform:scaleX(-1)}.Valeurs
.content{padding:100px
15%}.Valeurs .content
.intro{margin-bottom:100px}.Valeurs .content .intro
h2{font-size:50px;text-align:center;font-weight:700;margin-bottom:15px}.Valeurs .content .intro
p{width:500px;margin:50px
auto}.Valeurs .content .grid-col-2{gap:5%}.Valeurs .content .grid-col-2>div{width:47.5%}.Valeurs .content .grid-col-2 > div
h3{font-weight:700;;font-size:18px;margin-bottom:15px}.Auteurs
.content{background-color:#fff;padding:100px
15%}.Auteurs .content
.intro{margin-bottom:50px}.Auteurs .content .intro
h2{font-size:50px;font-weight:700;margin-bottom:15px;color:#FAA41B}.Auteurs .content .intro
p{font-size:40px;font-weight:700}.Auteurs .content .grid-col-2{width:100%;gap:5%}.Auteurs .content .grid-col-2>div{width:47.5%}.itemuser{background-color:#EAF1F4;padding:15px
25px 40px 25px;position:relative}.itemuser
h3{font-size:24px}.itemuser
.link{position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);margin:0}.itemuser:hover{transform:translateY(-2px)}.Faq
.content{padding:100px
15%}.Faq .content
h2{font-size:40px;text-align:center;margin-bottom:50px}.Faq
.itemfaq{width:calc(100% - 50px);background-color:#fff;padding:15px
25px;margin:15px
0;-webkit-box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1);box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1)}.Faq .itemfaq
h3{font-size:24px;position:relative;cursor:pointer}.Faq .itemfaq h3
span{position:absolute;top:0px;right:15px;font-weight:400}.Faq .itemfaq
.text{display:none}.Faq .itemfaq :hover{transform:translateY(-2px)}.Categorie
.collection{padding:50px
0}.Categorie .collection
h2{font-size:50px;margin-bottom:50px;font-weight:700}.Categorie .collection h2
strong{color:#FAA41B}.colgrandpublc{background-color:#fff}.Categorie .collection
.flexgrid{padding:0;width:97.5%}.Categorie .collection .flexgrid
.wrapper{width:100%;display:flex;flex-wrap:nowrap;gap:20px;overflow-x:auto;overflow-y:hidden;padding-bottom:20px;scroll-snap-type:x mandatory;-webkit-overflow-scrolling:touch;scrollbar-width:none}.Categorie .collection .flexgrid .wrapper::-webkit-scrollbar{display:none}.Categorie .collection .flexgrid .wrapper
.itembook{flex:0 0 calc(100% / 6 - 20px);scroll-snap-align:start}.Categorie .collection
.flexgrid{padding:0
2.5%}.Categorie .collection
h2{padding:0
2.5%}.detailtech
.caracs2{margin:0
15px 10px 0;display:inline-block}.itembook
.prix{color:#FAA41B;font-weight:700;font-size:24px}.itembook
.prixreview{margin:50px
0;display:flex;gap:50px;align-items:center}.itembook
.speednote{display:flex;align-items:center}.itembook .speednote
i{margin-left:10px}#detail-produit
.description{margin:50px
0}#detail-produit .description
.listedocs{margin:25px
0}#detail-produit .description .listedocs
ul{display:flex;gap:24px}#detail-produit .description .listedocs ul li:nth-child(odd) a{background:var(--noir);color:#FAA41B}.ConseilsAchat .grid-col-2{gap:5%}.ConseilsAchat .grid-col-2>div{width:47.5%}.revendeurs
h2{font-size:30px;position:relative;font-weight:700;margin-bottom:25px}.revendeurs
.liste{background-color:#fff;padding:25px;-webkit-box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1);box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1)}.revendeurs
.item{display:flex;gap:24px;margin:25px
0;align-items:center}.revendeurs .item
.site{width:30%}.revendeurs .item .site
img{width:100%;height:auto}.revendeurs .item
.prix{width:40%;text-align:center;font-size:24px}.revendeurs .item .link
a{font-size:18px}.reviews
h2{font-size:30px;position:relative;font-weight:700;margin-bottom:25px}.reviews
.review{background-color:#fff;padding:25px;margin:25px
0;-webkit-box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1);box-shadow:5px 5px 15px 5px rgba(21,8,17,0.1)}.reviews .review
.head{display:flex;gap:24px}.reviews .review .head
.date{width:25%}.reviews .review .head
.contact{width:30%}.reviews .review .head
.note{width:40%;text-align:right}.reviews .review .head .note
img{height:20px}.reviews
.link{text-align:center}.link
button{background-color:#FAA41B;color:#150811;padding:10px
25px;border:0;font-size:18px;cursor:pointer}#AvisP{display:none}#AvisP
.col{width:100%;margin:10px
0}#AvisP .col
label{display:block}#AvisP .col input,#AvisP
textarea{padding:10px;width:calc(100% - 22px)}#AvisP
.note{margin:10px
0}#AvisP
.envoyeravis{background-color:#150811;color:#FAA41B;padding:10px
25px;border:0;font-size:18px;float:right}#Otherproduct{background-color:#fff}#Otherproduct
.content{padding:50px
0 50px 2.5%}#Otherproduct .content
h2{font-size:50px;position:relative;font-weight:700;margin-bottom:25px}#Otherproduct .collection
.flexgrid{padding:0;width:100%}.usercomplete{padding:100px
0 100px 2.5%}.usercomplete
.content{display:flex;gap:5%}.usercomplete .content
.infos{width:47.5%;display:flex;gap:5%}.usercomplete .content .infos
.photo{width:30%}.usercomplete .content .infos
.texte{width:65%}.usercomplete .content .infos .texte
h2{font-size:30px;font-weight:700}.usercomplete .content .infos .texte
strong{font-size:24px}.usercomplete .content
.livres{width:47.5%;background-color:#EAF1F4;padding:25px
0 25px 2.5%}.usercomplete .content .livres
h3{font-size:30px;font-weight:700;padding:2.5%}.usercomplete .content .livres
.flexgrid{padding-left:10px}.usercomplete .content .livres .flexgrid
.wrapper{width:100%}.usercomplete .content .livres .flexgrid .wrapper
.itembook{flex:0 0 calc(100% / 3 - 20px);scroll-snap-align:start}.usercomplete .content .livres .flexgrid .wrapper .itembook
h3{font-size:18px}#user6{background-color:#fff}.Auteur .texte
p{font-size:18px}.Auteur
.entete{display:flex;gap:5%;width:50%;margin:0
25%}.Auteur .entete
.photo{width:30%}.Auteur .entete
.texte{width:65%}.Auteur .entete .texte
h1{font-size:45px;font-weight:700}.Auteur .entete .texte
h2{font-size:30px;font-weight:700}.Auteur
.argument{padding:50px
15%}.Auteur .argument h2,.Auteur .argument
h3{font-size:30px;font-weight:700}#Liste{padding:0
15%}#Liste
p{font-size:18px}#Liste
header{padding:100px
10%}#Liste header
h1{font-size:50px;text-align:center;font-weight:700;margin-bottom:15px}#Liste header
h2{font-size:30px;text-align:center;font-weight:700;margin-bottom:25px}#Liste header
p{margin:10px
0;font-size:18px}#Liste .grid-col-2{gap:5%}#Liste
.item{width:calc(47.5% - 50px);margin:25px
0;padding:50px
25px 25px 25px;position:relative;background-color:#CFE5EF}#Liste .item
.date{position:absolute;top:0;left:0;padding:10px
20px;background-color:var(--noir);color:#FAA41B}#Liste .item
h2{font-size:24px}#Liste .item .listedocs ul
li{list-style:none}.Presentation .Formulaire
.content{padding:0
25% 50px 25%}.FormContact{background-color:#CFE5EF;padding:25px
25px 70px 25px}.FormContact .grid-col-2{gap:24px}.FormContact .grid-col-2>div{width:calc(50% - 12px);margin:0}.FormContact
.ligne{margin:24px
0}.FormContact .ligne
label{display:block;padding-bottom:5px;display:none}.FormContact
.field{background-color:#fff;color:var(--noir);width:90%;border:0}.FormContact .field::placeholder{color:var(--gris)}.FormContact
.field{padding:10px;width:calc(100% - 22px)}.FormContact
.lieu{margin-bottom:15px}.FormContact .lieu
.field{width:95%}.FormContact
textarea{border:0;width:calc(100% - 20px)!important}.FormContact
.envoyer{transition:1s;float:right;background-color:#FAA41B;cursor:pointer;padding:10px
15px;color:var(--noir);font-size:18px;border:0}.FormContact .envoyer:hover{color:#FAA41B;background-color:#150811}.FormContact
.rgpd{font-size:11px}#Footer
.legal{padding:10px
2.5%;font-size:12px;color:#fff;text-align:center}#Footer .legal
a{color:#fff}@media screen and (min-width: 1800px){}@media screen and (max-width: 1600px){}@media screen and (max-width: 1480px){}@media screen and (max-width: 1380px){}@media screen and (max-width: 1280px){}@media screen and (max-width: 1100px){}@media screen and (max-width: 1024px){}@media screen and (max-width: 960px){:root{--h1:30px;--h2:24px;--h3:14px;--text-lg:font-size:16px;--txtsize:14px}body{}#wrap{width:100%;overflow:hidden}.grid-col-2{display:block;width:100%;margin:0}.grid-col-2>div{margin:25px
0}.grid-col-2>div{width:100%;margin:25px
0}.grid-col-3{display:block;width:100%;margin:0}.grid-col-3>div{width:100%;margin:25px
0}.grid-col-4{display:block;width:100%;margin:0}.grid-col-4>div{width:100%}.grid-col-5{display:block}.grid-col-5>div{width:100%}.grid-col-6{display:block}.grid-col-6>div{width:100%}#ContentPage{padding-top:98px}.link
a{font-size:18px}.menumobile{display:block;position:fixed;top:25px;right:2.5%}#Header
.content{padding:12px
2.5%;position:relative}#Header .content
.logo{width:60%}.searchform{width:30%;display:none}#Menu{position:absolute;top:100px;left:0;background-color:#FFF9EB;padding:50px
2.5%;;width:95%;height:100vh;display:none}#Menu
ul{display:block}#Menu ul
li{text-align:center;margin:10px
0}.ProduitPhare
.content{padding:50px
5%}.ProduitPhare .content .itembook .texte
h3{padding-top:0;font-size:24px}.ProduitPhare .content .itembook .texte
.caracs{display:block}.ProduitPhare .content .itembook
.link{position:relative;bottom:unset;left:unset;margin:0
auto}#Collections .content .titre
h2{font-size:30px}#navslidercustom{font-size:24px;left:2.5%;top:80px}#Collections
.content{padding-bottom:50px}.collection .flexgrid
.wrapper{gap:5%}.collection
.itembook{width:47.5%}#Collections
.conten{overflow:hidden}#Collections .content::before{background-color:#fff}#Collections .slider ,#Collections .slider
.collection{height:1200px!important}#PresentationHome{margin-top:0}#PresentationHome
.content{padding:50px
5%}#PresentationHome .content
h2{font-size:30px}#PresentationHome .content
h3{font-size:24px}.News{margin-top:-85px}.News
.content{padding:100px
5%;position:relative}.News .content::before{background-color:#EAF1F4;content:'';position:absolute;top:140px;left:0;width:100%;height:100%;z-index:-1}#Footer
.content{display:block;padding:25px
5%}#Footer .content>div{width:100%}#Footer .content
.logo{width:100%}#Footer .content .logo
img{width:80%}#Footer .content
.coords{width:100%;font-size:18px;margin:50px
0}#Footer .content
.sitemap{width:100%}#Footer .content .sitemap ul
li{float:left;margin:0
10px 10px 0;width:calc(50% - 10px);text-align:left}.Presentation
.entete{padding:50px
10%}.Presentation .entete
h1{font-size:30px}.Presentation .entete
h2{font-size:24px}.Valeurs
.content{padding:50px
5%}.Valeurs .content .intro
h2{font-size:24px}.Valeurs .content .intro
p{width:auto}.Valeurs .content .grid-col-2>div{width:100%}.Auteurs
.content{padding:50px
5%}.Auteurs .content .intro
h2{font-size:24px}.Auteurs .content .intro
p{font-size:24px}.Auteurs .content .grid-col-2>div{width:100%;margin-bottom:50px}.Faq
.content{padding:50px
5%}.Faq .itemfaq
h3{font-size:18px}.Faq .itemfaq h3
span{right:-15px;font-size:24px}.Categorie .collection .flexgrid .wrapper
.itembook{flex:0 0 calc(100% / 2 + 40px);scroll-snap-align:start}.ProduitPhare .content
.itembook{display:block}.ProduitPhare .content .itembook
.photo{width:100%}.ProduitPhare .content .itembook
.texte{width:100%;margin-top:25px}.ProduitPhare .content .itembook .texte
h1{font-size:30px}.itembook
.prixreview{display:block}.itembook
.prix{margin-bottom:25px}.ConseilsAchat .grid-col-2>div{width:100%}.revendeurs .item .link
a{font-size:14px}.reviews .review
.head{font-size:12px}.reviews .review .head .note
img{height:15px}#Otherproduct .content
h2{font-size:30px}#Otherproduct
.collection{padding:25px
0}.usercomplete
.content{flex-wrap:wrap}.usercomplete .content
.infos{width:100%}.usercomplete .content .infos
.link{margin-left:-70%}.usercomplete .content
.livres{width:100%}.usercomplete .content .livres .flexgrid .wrapper
.itembook{flex:0 0 calc(100% / 2 + 40px);scroll-snap-align:start}.Auteur
.entete{margin:0
5%;width:90%;display:block}.Auteur .entete
.texte{width:100%}.Auteur
.argument{padding:25px
5%}#Liste{padding:0
5%}#Liste
header{padding:25px
0}#Liste
.item{width:calc(100% - 50px)}.Presentation .Formulaire
.content{padding:0
5% 50px 5%}.FormContact .grid-col-2>div{width:100%;margin:10px
0}.FormContact
.lieu{margin:10px
0}}@media screen and (max-width: 640px){}@media screen and (max-width: 475px){}@media screen and (max-width: 400px){}@supports (-webkit-touch-callout: none){.photo-paralax{background-attachment:scroll!important;background-size:auto 100vh;background-position:bottom center !important}}